﻿
@charset "utf-8";
@import "/font/webfont.css?v=1.15";
body{font-size:14px;font-weight:normal;color:#000;margin:0px;padding:0px; background:#fff;font-family: Montserrat, "siyuan", sans-serif;}


html, body {margin:0;height: 100%;}

p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#333;text-decoration:none; outline: none;}
a:hover{color: #000;}
.clear{clear:both;}
input,button,select,textarea{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* Project id 752944 */
  src: url('//at.alicdn.com/t/font_752944_vuzbjsdip9.woff2?t=1644486845095') format('woff2'),
       url('//at.alicdn.com/t/font_752944_vuzbjsdip9.woff?t=1644486845095') format('woff'),
       url('//at.alicdn.com/t/font_752944_vuzbjsdip9.ttf?t=1644486845095') format('truetype');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:1200px; margin:0 auto;}
.layui-layer-setwin .layui-layer-close2{background: url(/images/cha.png) no-repeat center!important;right: 0!important;top: 0px!important;width: 16px!important;height: 16px!important;-webkit-transition:all ease-in-out 400ms;transition:all ease-in-out 400ms;-ms-transform:all ease-in-out 400ms;overflow:hidden;}
.layui-layer-setwin .layui-layer-close2:hover{background: url(/images/cha.png) no-repeat center!important;   -webkit-transform: rotate(180deg);  -moz-transform: rotate(180deg);transform: rotate(180deg);}
.layui-layer.layui-layer-iframe{border-radius:0!important; box-shadow: 0px 0px 0px rgba(0,0,0,0);}

.noselect{
-webkit-touch-callout: none;-webkit-user-select: none;
-khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; 
}
#loading {
    position: fixed;
    z-index: 2500;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFF;
    z-index: 999999;
}
#loading .loading_gif {
    position: fixed;
    z-index: 100;
    width: 250px;
    height: 250px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(/images/status.gif);
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center;
    margin: -125px 0 0 -135px;
}


.top{background-color: rgba(255, 255,255, 1.0); width:100%; position:fixed; z-index:10;box-shadow: 0 0 18px 6px rgba(0, 0, 0, 0.1);}
.top a{font-size: 0;}
.top .logo{height:100px; background-size:100%;display: flex;justify-content: center;align-items: center;float: left;}
.top .logo img{height:75px;align-items: center;}
.top .nav{margin:0 auto;float: right;}
.top .nav>li{width: auto;height: auto;display: inline-block;}
.top .nav>li>a{line-height:100px;font-size:18px;display: inline-block; padding:0 30px; position:relative; color:#000; font-weight: 500;}
.top .nav>li>a:hover{color:#99001c;}
.top .nav>li>a:after{
    content: '';
    display: block;
    width: 0%;height: 2px;
    background-color: #99001c;
    transition: all .3s;
    position: absolute;
    left: 0;bottom: 0;
}
.top .nav>li>a:hover:after,.top .nav>li>a.cur:after {width: 100%;}


.top .nav li .submenu{display:none;box-shadow: 0px 2px 2px rgba(34,34,34,0.3);background-color: rgba(41, 43, 55, 0.9); min-width:220px;text-align:left;position:absolute;z-index:200;}
.top .nav li .submenu li{border:0; float:none; padding:0; text-align:left;background:none;width:auto;display: block; position:relative;border-bottom: 1px solid #2f3240;}
.top .nav li .submenu li.last{border:none;}
.top .nav li .submenu li a{padding:8px 12px 8px 20px; width:auto;color:#fff; font-size:14px;line-height:26px;display: block;}
.top .nav li .submenu li a:hover{ background-color:#99001c;}

.top .nav li .submenu li.on>a:after {
    content: "\eb8b";
    font-family: "lsfont";
    color: #333;
    font-size: 30px;
  right:4px;
    position: absolute;
}

.top .nav li .submenu li .submenu_two{min-width: 220px; position: absolute;left: 220px;top:0px;background-color: rgba(41, 43, 55, 0.9); transition: all .3s; opacity:0;box-shadow: 0px 2px 2px rgba(34,34,34,0.3); visibility:hidden;}

.top .nav li .submenu li:hover .submenu_two{top:0px; opacity:1;transition: all .3s; visibility:inherit;}


.index_swiper{width: 100%;height:calc(100% - 0px);--swiper-navigation-size: 50px;  margin-left: auto;margin-right: auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1;} 
.index_swiper .swiper-slide{background-size: cover; position:relative; background-position:center center;display: flex; justify-content: center; align-items: center;}
.index_swiper .swiper-slide a{display:block; width:100%; height:100%;}
.index_swiper .swiper-pagination-bullets{right:50px;}
.index_swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #fff;
  opacity: .3;
  margin:16px 6px!important;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
  outline: none;
  transition: all .3s;
}
.index_swiper .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
  width:20px;
  transition-delay: 0s;
  outline: none;
  transition: all .3s;
}
.swipercontactnext,.swipercontactprev{margin: 0;padding: 0;background-image: none;outline: none;width:50px; height:80px;margin-top: 0px;}
.swipercontactprev{margin-left:50px;}
.swipercontactnext{margin-right:50px;}
.swipercontactprev:after{
  content:'';border-width: 3px 0 0 3px;border-color: #ccc;
  opacity:0.6;
    width: 40px;height: 40px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
  transition:all .2s;
}
.swipercontactprev:hover:after{
  opacity:1;
  border-color: #fff;margin-left: -10px;
  transition:all .2s;
}

.swipercontactnext:after{
  opacity:0.6;
  content:'';border-width: 0 3px 3px 0;border-color: #ccc;
    width: 40px;height: 40px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
  transition:all .2s;
}

.swipercontactnext:hover:after{
    opacity: 1;
  border-color: #fff;margin-right: -10px;
  transition:all .2s;
}


.banner_txt{color:#fff; text-align:center; position:absolute;}
.banner_txt h1{font-weight:500; font-size:60px; clear:both;}
.banner_txt h2{font-weight:400; font-size:26px; clear:both; padding-top: 30px;}
.banner_txt h3{padding-top: 50px;}
.banner_txt h3 img{width:690px;}
.banner_txt .l{content: '';display: block;width: 160px;height:1px;background-color: #FFFFFF; float:left; top: 35px;position: absolute;}
.banner_txt .r{content: '';display: block;width: 160px;height:1px;background-color: #FFFFFF; float:right; top: 35px;position: absolute; right:0;}


.bg_scroll{padding: 0; margin: 0; width: 100%;position: relative; margin: 0 auto;background-size:cover;background-position:50% 0; background-attachment: fixed;background-repeat: no-repeat;}
.index01{background-color: #333645; padding: 60px 0; text-align: center; }
.index01 .item .tit{color:#fff;font-size:42px;}
.index01 .item .pic{padding: 10px 0 15px;}
.index01 .info{color:#fff; font-size:16px; width:800px; margin:0 auto; line-height: 30px;font-weight: 300;}
.index02{display: flex;position: relative; line-height: 0; overflow: hidden;}

.index02 .index_video{margin:80px auto;text-align: center;}
.index02 .index_video video{width:880px;}
.index03{background-color: #333645; height: 160px;color: #fff;}
.index03 a{width:100%; height: 100%; display: flex;align-items: center;justify-content: center; color: #fff;transition: all .5s; font-size: 32px;}
.index03 a:hover{background-color: #99001c;transition: all .5s;}
.index04{display: flex;position: relative; line-height: 0; overflow: hidden; height: 450px; }
.index04 .item{ text-align: center;}
.index04 .item .tit{color:#fff;font-size:42px; padding: 120px 0 50px; color: #333;}
.index04 .item .pic{padding: 5px 0 50px;}

.index_partners{width:1200px;--swiper-navigation-size: 50px;  margin:0 auto;overflow: hidden;list-style: none;padding: 0;z-index: 1;} 
.index_partners .swiper-slide a img{height: 30px;}
.index_partners .swiper-slide a{display:block; width:100%; height:100%;}
.index04 .txt{text-align: center; padding:60px 0 20px; font-size: 18px; font-weight: 400;}


.about01 {
  padding-top: 100px;
  height: 500px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.4)), url(/images/about_ban.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.about01 .item{width:800px; margin:0 auto;color: #fff;}
.about01 .item .tit{font-size: 46px; font-weight: 500;}
.about01 .item .pic{padding: 10px 0;}
.about01 .item .info{line-height:26px;font-weight: 300; font-size: 16px;}
.about02{background-color: #333645; padding: 60px 0; text-align: center; }
.about02 .item .tit{color:#fff;font-size:46px;}
.about02 .item .pic{padding: 10px 0 15px;}
.about02 .info{color:#fff; font-size:16px; width:800px; margin:0 auto; line-height: 30px;font-weight: 300;}
.about02 .list{width: 1180px; margin:0 auto;display: flex; margin-top: 50px;}
.about02 .list ul{margin: 0 -15px;}
.about02 .list li{float:left; width: calc((100% - 120px) / 4); margin:0 15px;transition: all .2s ease;}
.about02 .list li:hover{
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  -ms-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transform: translate3d(0, -4px, 0);
  -moz-transform: translate3d(0, -4px, 0);
  -o-transform: translate3d(0, -4px, 0);
  -ms-transform: translate3d(0, -4px, 0);
  transform: translate3d(0, -4px, 0);
  -webkit-box-shadow: 0 10px 15px 0 rgba(0,0,0,.06), 0 15px 40px 0 rgba(0,0,0,.12);
  box-shadow: 0 10px 15px 0 rgba(0,0,0,.06), 0 15px 40px 0 rgba(0,0,0,.12);
}
.about02 .list li p{background-color: #292b37; padding: 25px 0; color: #fff;}
.about02 .list li img{width:100%;}

.about03{display: flex;position: relative;overflow: hidden;}
.about03 .item{ text-align: center;}
.about03 .item .tit{color:#fff;font-size:46px; padding: 90px 0 15px; color: #333; font-weight: 500;}
.about03 .item .pic{padding: 5px 0 15px;}
.about03 .info{text-align: center; padding:10px 0 100px; font-size: 16px; width:800px; margin: 0 auto;line-height: 30px;}
.about04{background-color: #333645; padding: 60px 0; text-align: center; }
.about04 .item .tit{color:#fff;font-size:46px;}
.about04 .item .pic{padding: 10px 0 15px;}
.about04 .info{color:#fff; font-size:16px; width:860px; margin:0 auto; line-height: 30px;font-weight: 300;}
.about05{display: flex;position: relative;overflow: hidden;}
.about05 .item{ text-align: center;}
.about05 .item .tit{color:#fff;font-size:46px; padding: 90px 0 15px; color: #333; font-weight: 500;}
.about05 .item .pic{padding: 5px 0 15px;}
.about05 .info{text-align: center; padding:10px 0 100px; font-size: 16px; width:800px; margin: 0 auto;line-height: 30px;}


.product01 {
  padding-top: 100px;
  height: 500px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.4)), url(/images/pro_ban.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.product01 .item{width:800px; margin:0 auto;color: #fff;}
.product01 .item .tit{font-size: 46px; font-weight: 500;}
.product01 .item .pic{padding: 10px 0;}
.product01 .item .info{line-height:26px;font-weight: 300; font-size: 16px;}

.product02{background-color: #333645; padding: 60px 0 0px; text-align: center; }
.product02 .item .tit{color:#fff;font-size:46px;}
.product02 .item .pic{padding: 10px 0 15px;}
.product02 .info{color:#fff; font-size:16px; width:800px; margin:0 auto; line-height: 30px;font-weight: 300;}
.product02 .list{width: 1180px; margin:0 auto;display: flex;}
.product02 .list ul{margin: 0 -15px;}
.product02 .list li{width: calc((100% - 190px) / 3); margin:0 30px 80px;    display: inline-block;}
.product02 .list li p{padding: 15px 0; color: #fff; font-size: 22px;}
.product02 .list li img{width:100%;}
a.more{width:118px; text-align: center; height: 40px; line-height: 40px; color: #fff; font-size: 15px; font-weight: 500; background-color: #99001c; display:block; margin:0 auto;transition: all .3s;}
a.more:hover{background-color: #a80825;transition: all .3s;}

.product03{display: flex;position: relative;overflow: hidden;}
.product03 .item{ text-align: center;}
.product03 .item .tit{color:#fff;font-size:46px; padding: 90px 0 15px; color: #333; font-weight: 500;}
.product03 .item .pic{padding: 5px 0 15px;}
.product03 .info{text-align: center; padding:10px 0 100px; font-size: 16px; width:800px; margin: 0 auto;line-height: 30px;}

.product04{background-color: #333645; padding: 60px 0; text-align: center; }
.product04 .item .tit{color:#fff;font-size:46px;}
.product04 .item .pic{padding: 10px 0 15px;}
.product04 .info{color:#fff; font-size:16px; width:860px; margin:0 auto; line-height: 30px;font-weight: 300;}


.product_class{background-color: #333645; padding: 180px 0 100px; text-align: center;min-height: calc(100% - 350px);}
.product_class .item .tit{color:#fff;font-size:46px;}
.product_class .item .pic{padding: 10px 0 15px;}
.product_class .info{color:#b6b6b6; font-size:15px; width:1200px; margin:0 auto; line-height: 28px;font-weight: 300;}
.product_class .list{width: 1200px; margin:0 auto;display: flex;}
.product_class .list ul{margin: 0 -15px;}
.product_class .list li{width: calc((100% - 190px) / 3); margin:60px 30px 0;min-height: 300px;display: inline-block;}
.product_class .list li h2{padding: 15px 0 0; color: #fff; font-size: 22px;}
.product_class .list li p{padding: 15px 0;color: #b6b6b6; font-size: 14px; font-weight:300;}
.product_class .list li img{width:100%;}

.product_details{background-color: #333645; padding: 180px 0 100px; text-align: center;min-height: calc(100% - 350px);}
.product_details .item .tit{color:#fff;font-size:60px;}
.product_details .item .sub_tit{color:#fff;font-size:26px; padding: 15px 0 0;}
.product_details .item .pic{padding: 15px 0 15px;}
.product_details .info{color:#b6b6b6; font-size:16px; width:1200px; margin:0 auto; line-height: 30px;font-weight: 300;}
.product_details .list{width: 1200px; margin:0 auto;display: flex;}
.product_details .list ul{margin: 0 -15px;}
.product_details .list li{float:left; width: calc((100% - 180px) / 3); margin:0 30px;}
.product_details .list li p{padding: 15px 0; color: #fff; font-size: 26px;}
.product_details .list li img{width:100%;}
.product_details .details{padding-top: 40px;}
.product_details .details .l{width:calc(50% - 20px); padding-right: 20px; float: left;}
.product_details .details .r{width:calc(50% - 20px); padding-left: 20px; float: right; text-align: left;}

.pro_pic{width: 100%;height:400px;--swiper-navigation-size: 50px;  margin-left: auto;margin-right: auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1;} 
.pro_pic .swiper-slide{background-size: cover; position:relative; background-position:center center;display: flex; justify-content: center; align-items: center;}
.pro_pic .swiper-slide img{display:block; width:100%; max-width:100%;max-height:100%;}
.pro_pic .swiper-pagination-bullets{bottom: -20px;}
.pro_pic .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  display: inline-block;
  background: #000;
  opacity: .3;
  margin:16px 5px!important;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
  outline: none;
  transition: all .3s;
}
.pro_pic .swiper-pagination-bullet-active {
  opacity: 1;
  background: #000;
  width:12px;
  transition-delay: 0s;
  outline: none;
  transition: all .3s;
}
.pro_pic:hover .pro_pic_next,.pro_pic:hover .pro_pic_prev{opacity:0.8;}
.pro_pic_next,.pro_pic_prev{margin: 0;padding: 0;background-color:#333645;outline: none;width:30px; height:50px;margin-top: -25px;opacity:0;transition:all .3s;}
.pro_pic:hover .pro_pic_next:hover,.pro_pic:hover .pro_pic_prev:hover{opacity: 1;transition:all .3s;}
.pro_pic_prev{left:0px;}
.pro_pic_next{right:0px;}
.pro_pic_prev:after{
  content:'';border-width: 2px 0 0 2px;border-color: #ccc;
  width: 8px;height: 8px;border-style: solid;
  -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
  transition:all .3s;
  margin-left: 5px;
}
.pro_pic_prev:hover:after{opacity:1;border-color: #fff;transition:all .3s;}
.pro_pic_next:hover:after{opacity: 1;border-color: #fff;transition:all .3s;}
.pro_pic_next:after{
  content:'';border-width: 0 2px 2px 0;border-color: #ccc;
  width: 8px;height: 8px;border-style: solid;
  -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
  transition:all .3s;margin-right: 4px;
}

.product_details .details .r h2{font-size:28px; font-weight: 500; color: #fff; padding-bottom: 20px;}

.down_pdf{margin:30px 0 0px; display:inline-block; width:100%;}
.down_pdf ul{display: flex;justify-content: center;}
.down_pdf li{margin: 10px 0 0;min-height: auto;}
.down_pdf li a{background-color: #99001c;color: #fff; padding: 12px 20px 12px 65px;font-size:15px; display:inline-block; position:relative;margin: 0 5px; float:left;}
.down_pdf li a:hover{background-color:#190a0c; color:#fff;transition:all .3s;}
.down_pdf li a:hover:before{background-color:#524949;transition:all .3s;}
.down_pdf li a:before{content: '';top: 12px;width:1px;height:50%;background-color: #b53047;left:50px;position: absolute;transition:all .3s;}
.down_pdf li a:after{position: absolute;content: "\e6e9";font-family: "lsfont";top: 11px;font-size: 22px;color: #fff;left: 18px;font-weight: normal;transition:all .3s;}
.down_pdf li a:hover:after{color:#fff; font-weight:normal;transition:all .3s;}


.news01 {
  padding-top: 100px;
  height: 500px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.4)), url(/images/news_ban.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.news01 .item{width:800px; margin:0 auto;color: #fff;}
.news01 .item .tit{font-size: 46px; font-weight: 500;}
.news01 .item .pic{padding: 10px 0;}
.news01 .item .info{line-height:26px;font-weight: 300; font-size: 16px;}

.news02 {padding: 80px 0;}
.news02 .item{ margin:0 auto;color: #000; text-align: center;}
.news02 .item .tit{font-size: 46px; font-weight: 500;}
.news02 .item .pic{padding: 10px 0;}
.news02 .item .info{line-height:26px;font-weight: 300; font-size: 16px;}
.news02 .list{padding-top: 30px;}
.news02 li{margin:0 20px 15px;width:calc((100% - 136px) / 3); display: inline-block;vertical-align: top; border:1px solid #d5d5d5;}
.news02 li img{width:100%;}
.news02 time{color: #666; padding:15px 20px 0px;display: inline-block; font-size: 16px;}
.news02 p{line-height:26px;color: #666;font-size: 16px; padding: 15px 20px 20px;}

.contact01 {
  padding-top: 100px;
  height: 500px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.4)), url(/images/con_ban.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.contact01 .item{width:800px; margin:0 auto;color: #fff;}
.contact01 .item .tit{font-size: 46px; font-weight: 500;}
.contact01 .item .pic{padding: 10px 0;}
.contact01 .item .info{line-height:26px;font-weight: 300; font-size: 16px;}

.contact02{padding:80px 0; display:flex;background-color: #333645; color: #c7c8cd;min-height: calc(100% - 850px); text-align: center;}
.contact02 h2{font-size:42px; padding-bottom:20px;}
.contact02 .info{font-size:18px; line-height:36px;}




.foot {background-color: #292b37;padding: 25px 0;text-align: center;color: #8e8e98;clear: both;line-height: 22px;font-size: 14px;}
.foot a{color: #8e8e98;}
.foot a:hover{text-decoration: underline;}
